### Property

# WebKit WebExtension:has-override-new-tab-page

since: 2.52

#### Declaration

    property has-override-new-tab-page: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebExtension` provides an alternative to the default new tab page. See `webkit_web_extension_get_has_override_new_tab_page()` for more details.

Type:`gboolean`

Available since: 2.52

Default value | FALSE
Getter method | `webkit_web_extension_get_has_override_new_tab_page()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no